// -*- mode: C++; -*-

/* LibGM: A Geometrical Library
 * Copyright (C) 1997-1998 Marcelo de G. Malheiros
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Library General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Library General Public License for more details.
 *
 * You should have received a copy of the GNU Library General Public
 * License along with this library; if not, write to the Free
 * Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

#ifndef GM_H
#define GM_H

#include "gm_bool.h"
#include "gm_const.h"
#include "gm_utils.h"
#include "gm_vector2.h"
#include "gm_vector3.h"
#include "gm_vector4.h"
#include "gm_point2.h"
#include "gm_point3.h"
#include "gm_point4.h"
#include "gm_matrix3.h"
#include "gm_matrix4.h"


#endif // GM_H
